SparkyLinux Forums

Software & hardware support => Sparky applications => Topic started by: runfox on December 10, 2020, 05:50:13 pm

Title: Krita does not work with LXQT
Post by: runfox on December 10, 2020, 05:50:13 pm
When I try to run Krita this is the terminal's error message that I am getting:

krita
KCrash: crashing... crashRecursionCounter = 2
KCrash: Application Name = krita path = /usr/bin pid = 33761
KCrash: Arguments: /usr/bin/krita
KCrash: Attempting to start /usr/lib/x86_64-linux-gnu/libexec/drkonqi

[1]+  Stopped                 krita


Does anyone know how to resolve this issue?
Title: Re: Krita does not work with LXQT
Post by: paxmark1 on December 12, 2020, 02:36:45 am
1:4.4.1+dfsg-1   or  krita (1:4.1.7+dfsg-1


Not much there
https://bugs.debian.org/cgi-bin/pkgreport.cgi?pkg=krita;dist=unstable